<!--S:Main-->

	<style>
		.pma-holder iframe {
			width: 100%;
			height: 100%;
		}

		.pma-holder{
			display: block;
			position: absolute;
			top: 5px;
			width: 100%;
			left: 0px;
		}

		.module-title {
			display: none!important;
		}

		body{
			overflow: hidden;
		}
	</style>

	<div class="pma-holder">
		<iframe src='index.php?mod=phpinfo&sub=info'></iframe>
	</div>

	<script>
		
$(document).ready(function() {
	
	function ResizePMA() {

		var _height = $(window).height();

		$(".pma-holder").height( _height-100);

	}ResizePMA();

	$( window ).resize(function() {
		ResizePMA();
	});
});

	</script>

<!--E:Main-->